#
# 2008-01-06 23:08:42
#

[Urzadzenia]
PortA = {4852fd60-80d5-11dc-8001-444553540000}

[{9e7ebc30-00c7-11dc-8001-444553540000}]
Przypis_0 = PSHBUTTON_6
Przypis_1 = PSHBUTTON_2
Przypis_2 = PSHBUTTON_0
Przypis_3 = PSHBUTTON_9
Przypis_4 = POV_0_000
Przypis_5 = POV_0_180
Przypis_6 = POV_0_270
Przypis_7 = POV_0_090
Przypis_8 = PSHBUTTON_4
Przypis_9 = PSHBUTTON_3
Przypis_10 = PSHBUTTON_1
Przypis_16 = PSHBUTTON_7
Przypis_17 = PSHBUTTON_5
Przypis_18 = ABSAXIS_0
Przypis_19 = ABSAXIS_1
Flagi = 3

[{4904c9f0-a821-11dc-8001-444553540000}]
Przypis_0 = PSHBUTTON_7
Przypis_1 = PSHBUTTON_1
Przypis_2 = PSHBUTTON_2
Przypis_3 = PSHBUTTON_8
Przypis_4 = POV_0_000
Przypis_5 = POV_0_179
Przypis_6 = POV_0_269
Przypis_7 = POV_0_089
Przypis_8 = PSHBUTTON_5
Przypis_9 = PSHBUTTON_0
Przypis_10 = PSHBUTTON_3
Przypis_16 = PSHBUTTON_4
Przypis_17 = PSHBUTTON_6
Przypis_18 = ABSAXIS_0
Przypis_19 = ABSAXIS_1
Flagi = 1

[{4852fd60-80d5-11dc-8001-444553540000}]
Przypis_0 = PSHBUTTON_5
Przypis_1 = PSHBUTTON_1
Przypis_2 = PSHBUTTON_2
Przypis_3 = PSHBUTTON_8
Przypis_4 = POV_0_000
Przypis_5 = POV_0_179
Przypis_6 = POV_0_269
Przypis_7 = POV_0_089
Przypis_8 = PSHBUTTON_7
Przypis_9 = PSHBUTTON_0
Przypis_10 = PSHBUTTON_1
Przypis_16 = PSHBUTTON_4
Przypis_17 = PSHBUTTON_6
Przypis_18 = ABSAXIS_0
Przypis_19 = ABSAXIS_1
Flagi = 3
